/*------------------------------------*\
    TEXTE BLOCK
\*------------------------------------*/

.texte_gutenberg_block{
	width: 90%;
	margin: 1px auto;
	display: flex;
	flex-direction: column;
	justify-content: center;
	max-width: 1400px;
}

.texte_gutenberg_block li{
}

.texte_gutenberg_block p{
    text-align: center;
  }

.texte_gutenberg_block iframe{
    max-width: 90%;
}


@media only screen and (max-width:997px){
	.texte_gutenberg_block iframe{
		height: 199px;
	}

}
/*------------------------------------*\
    BUTTONS BLOCK
\*------------------------------------*/


.buttons_gutenberg_block{
	width: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
	max-width: 1200px;
	margin: auto;
}

.buttons_gutenberg_block .content{
	display: flex;
	justify-content: center;
	align-items: center;
	margin-bottom: 50px;
	width: 95%;
	flex-wrap: wrap;
}

.buttons_gutenberg_block .content-buttons{
	display: flex;
	justify-content: center;
}

.buttons_gutenberg_block .content .button{
	margin-left: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
	text-align: center;
}

.buttons_gutenberg_block .content .button:hover{
	opacity: 0.7;
}

.buttons_gutenberg_block .content .content-buttons {
	transition: 0.7s all 0.3s ease;
	opacity: 0;
	transform: translateY(100px);
}
.buttons_gutenberg_block .content .content-buttons:nth-of-type(1) {
	transition: 0.7s all 0.3s ease;
}
.buttons_gutenberg_block .content .content-buttons:nth-of-type(2) {
	transition: 0.7s all 0.6s ease;
}
.buttons_gutenberg_block .content .content-buttons:nth-of-type(3) {
	transition: 0.7s all 0.9s ease;
}
.buttons_gutenberg_block .content .content-buttons:nth-of-type(4) {
	transition: 0.7s all 1.2s ease;
}
.buttons_gutenberg_block .content .content-buttons:nth-of-type(5) {
	transition: 0.7s all 1.5s ease;
}
.buttons_gutenberg_block .content .content-buttons:nth-of-type(6) {
	transition: 0.7s all 1.8s ease;
}

.buttons_gutenberg_block.scrolled .content-buttons {
	opacity: 1;
	transform: translateY(0px);
}


/*------------------------------------*\
    LOGO BLOCK
\*------------------------------------*/

.logo_gutenberg_block .content .block .block-content {
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-direction: column;
    padding: 24px;
    border: 1px solid #DBB084;
    position: relative;
    border-radius: 5px;
    margin: 10px;
    height: 191px;
    width: 100%;
}


.logo_gutenberg_block{
	display: flex;
	margin: auto;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	max-width: 1400px;
	width: 90%;
	margin-top: 49px;
}

.logo_gutenberg_block h2 {
	margin-bottom: 50px;
	transition: 0.7s all ease;
	opacity: 1;
  	align-self: flex-start;
}


.logo_gutenberg_block .content {
    display: flex;
    justify-content: space-around;
    width: 100%;
    flex-wrap: wrap;
}


.logo_gutenberg_block .content .block {
	display: flex;
	justify-content: space-between;
	align-items: center;
	flex-direction: column;
	padding: 0;
}


.logo_gutenberg_block .content .block {
	width: 21%;
	margin: 10px 0;
	min-width: 220px;
}

.logo_gutenberg_block .content .block .button{
	margin: 10px;
}

.logo_gutenberg_block .content .block .block-content{
	display: flex;
	justify-content: space-between;
	align-items: center;
	flex-direction: column;
	padding: 24px;
	border: 1px solid #DBB084;
	position: relative;
	border-radius: 5px;
	margin: 10px;
	height: 191px;
}

.logo_gutenberg_block .content .block img {
	object-fit: cover;
	border-radius: 5px;
  	max-height: 430px;
	border-radius: 5px;
	height: 59px;
  	width: fit-content;
}

.logo_gutenberg_block .content .block h3 {
	font-size: 17px;
}

.logo_gutenberg_block .content .block p {
	text-align: center;	
	font-size: 15px;
	position: absolute;
	opacity: 0;
	top: 0;
	left: 0;
	display: flex;
	background: #FFF;
	justify-content: center;
	align-items: center;
	margin: 0;
	padding: 10px;
	height: 100%;
	transition: 0.3s;
	width: 100%;
	border-radius: 5px;
}

.logo_gutenberg_block .content .block:hover p {
	text-align: center;	
	font-size: 15px;
	position: absolute;
	opacity: 1;
	transition: 0.3s;
}

@media screen and (max-width: 750px) {
	.logo_gutenberg_block .content .block .block-content{
		align-items: center;
		width: 100%;
	}
}

/*------------------------------------*\
    PARTENAIRE BLOCK
\*------------------------------------*/

.partenaires_gutenberg_block{
	margin: auto;
	max-width: 1400px;
	width: 90%;
	margin-top: 49px;
}

.partenaires_gutenberg_block .partenaires{
	margin-top: 49px;
}


.partenaires_gutenberg_block .image{
	display: flex;
	justify-content: center;
	align-items: center;
}
.partenaires_gutenberg_block .image img{
	max-width: 401px;
	width: 90%;
	height: 197px;
	object-fit: contain;
}

.partenaires_gutenberg_block h2{
	margin: auto;
	text-align: center;
	position: relative;
	width: fit-content;
	margin-bottom: 49px;
}

.partenaires_gutenberg_block p{
	text-align: center;
	margin: auto;
}

@media only screen and (max-width:901px) {
	.partenaires_gutenberg_block{
		width: 95%;
	}

	.partenaires_gutenberg_block h2{
		margin-bottom: 11px;
	}
}

/*------------------------------------*\
    IMAGE BLOCK
\*------------------------------------*/

.image_gutenberg_block {
	width: 90%;
	margin: auto;
	position: relative;
	color: #000;
	transition: 1s all ease;
	text-align: center;
}


.image_gutenberg_block img{
	height: 499px;
}



/*------------------------------------*\
    PARALLAX BLOCK
\*------------------------------------*/

.parallax_gutenberg_block {
	margin: 50px 0px;
	height: 500px;
	position: relative;
}

.parallax_gutenberg_block .parallax {
	height: 500px;
	background-attachment: fixed;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}

.parallax_gutenberg_block .ParallaxVideo { 
	backface-visibility: hidden;
	position: absolute;
	width: 100%;
	height: 500px;
	clip: rect(0, auto, auto, 0);
}

.parallax_gutenberg_block .ParallaxVideo video {
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	object-fit: cover;
	object-position: center;
	z-index: -10;
}

.parallax_gutenberg_block .content{
	display: flex;
	flex-direction: column;
	position: absolute;
	opacity: 1;
	justify-content: center;
	align-items: center;
	top: 0;
	font-size: inherit;
	height: 500px;
	width: 100%;
	max-width: 1200px;
	margin: auto;
	left: 0;
	right: 0;
}

.parallax_gutenberg_block .content .titre h2{
	width: 100%;
	color: #FFF;
	text-align: center;
}

.parallax_gutenberg_block .content .titre p{
	color: #FFF;
	text-align: center;
}

.parallax_gutenberg_block .content .block .button{
	margin: 17px 7px;
}

.parallax_gutenberg_block .content .block .button:hover{
	transition: 0.3s;
}

.parallax_gutenberg_block .opacity{
	height: 500px;
	width: 100%;
	background: rgba(0, 0, 0, 0.107);
	position: absolute;
	top: 0;
}

.parallax_gutenberg_block .content .block{
	display: flex;
	justify-content: center;
	align-items: center;
	flex-wrap: wrap;
	opacity: 1;
}

body.safari .parallax_gutenberg_block {
	display: none;
}

@media screen and (max-width: 750px) {
	.parallax_gutenberg_block .content .block .button{
		padding: 10px;
		margin: 7px;
	}

	.parallax_gutenberg_block .content .button{
		padding: 10px;
		margin: 7px;
	}

	.parallax_gutenberg_block {
		display: none;
	}
	.home .parallax_gutenberg_block {
		display: block;
	}

}


/*------------------------------------*\
    IMAGE TEXTE BLOCK
\*------------------------------------*/

.image_text_gutenberg_block {
	width: 90%;
	margin: 0 auto;
	position: relative;
	color: #000;
	display: flex;
    align-items: center;
    background: #EEE;
	transform: translateX(-10vw);
	opacity: 0;
	transition: 1s all ease;
    max-width: 1400px;
	justify-content: space-between;
}

.image_text_gutenberg_block.scrolled {
	transform: translateX(0);
	opacity: 1;
}

.image_text_gutenberg_block .image img {
	width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}


.image_text_gutenberg_block .image video {
	width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}


.image_text_gutenberg_block .texte {
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: flex-start;
	padding: 20px 0;
}

.image_text_gutenberg_block .texte h2 {
    margin-top: 0;
    margin-bottom: 20px;
    width: 100%;
}


.image_text_gutenberg_block .youtube{
	height: fit-content;
  }



@media only screen and (max-width:760px) {
    .image_text_gutenberg_block .texte, .image_text_gutenberg_block .image {
        width: 100%!important;      
        text-align: center;
        align-items: center;
    }
    .image_text_gutenberg_block .image {
        height: 200px;
    }
    .image_text_gutenberg_block {
        flex-wrap: wrap;
    }

	.image_text_gutenberg_block .youtube{
		height: fit-content;
	  }
}

/*------------------------------------*\
    IMAGE TEXTE ENCADRE BLOCK
\*------------------------------------*/


.image_text_encadre_gutenberg_block{
	display: flex;
	justify-content: center;
	align-items: center;
	opacity: 0;
	transform: scale(0.1);
	transition: 1s all ease;
}

.image_text_encadre_gutenberg_block.scrolled {
	opacity: 1;
	transform: scale(1);
}

.image_text_encadre_gutenberg_block .content{
	display: flex;
	max-width: 1200px;
	width: 90%;
	height: 400px;
	position: relative;
	margin-top: 49px;
	margin-bottom: 49px;
}

.image_text_encadre_gutenberg_block .content .image{
	width: 47%;
	height: 400px;
}

.image_text_encadre_gutenberg_block .content .image img{
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.image_text_encadre_gutenberg_block .content .video {
	width: 47%;
	height: 400px;
}

.image_text_encadre_gutenberg_block .content .video video {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.image_text_encadre_gutenberg_block .content .text{
	width: 53%;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: flex-start;
	padding: 0 6%;
	background: #efefef;
}

.image_text_encadre_gutenberg_block .content .text h2{
	line-height: 34px;
}

.image_text_encadre_gutenberg_block .content .text strong{
	font-weight: 700;
}

@media only screen and (max-width:760px) {
    .image_text_encadre_gutenberg_block .text, .image_text_encadre_gutenberg_block .image {
        width: 100%!important;   
        text-align: center;
        align-items: center;
    }
    .image_text_encadre_gutenberg_block .image {
        height: 200px;
    }
    .image_text_encadre_gutenberg_block .content{
        flex-wrap: wrap;
		height: fit-content;
	}

	.image_text_encadre_gutenberg_block .content .text{
		align-items: center;
		padding: 6%;
	}
}

/*------------------------------------*\
    REPETEUR IMAGE TEXTE BLOCK
\*------------------------------------*/

.repeteur_image_text_gutenberg_block{
	display: flex;
	margin: auto;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	max-width: 1200px;
	width: 95%;
	margin-top: 49px;
}

.repeteur_image_text_gutenberg_block h2 {
	margin-bottom: 50px;
	transition: 0.7s all ease;
	opacity: 0;
	text-align: center;
	transform: translateY(100px);
}

.repeteur_image_text_gutenberg_block.scrolled h2 {
	opacity: 1;
	transform: translateY(0px);
}

.repeteur_image_text_gutenberg_block .content {
	display: flex;
	justify-content: space-between;
}

.repeteur_image_text_gutenberg_block .content .block {
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
	width: 30%;
	padding: 2%;
	transition: 0.7s all 0.3s ease;
	opacity: 0;
	transform: translateY(100px);
}
.repeteur_image_text_gutenberg_block .content .block:nth-of-type(1) {
	transition: 0.7s all 0.3s ease;
}

.repeteur_image_text_gutenberg_block .content .block:nth-of-type(2) {
	transition: 0.7s all 0.6s ease;
}

.repeteur_image_text_gutenberg_block .content .block:nth-of-type(3) {
	transition: 0.7s all 0.9s ease;
}

.repeteur_image_text_gutenberg_block .content .block:nth-of-type(4) {
	transition: 0.7s all 1.2s ease;
}

.repeteur_image_text_gutenberg_block .content .block:nth-of-type(5) {
	transition: 0.7s all 1.5s ease;
}

.repeteur_image_text_gutenberg_block .content .block:nth-of-type(6) {
	transition: 0.7s all 1.8s ease;
}

.repeteur_image_text_gutenberg_block.scrolled .block {
	opacity: 1;
	transform: translateY(0px);
}

.repeteur_image_text_gutenberg_block .content .block img {
	object-fit: cover;
}

.repeteur_image_text_gutenberg_block .content .block h3 {
	margin-bottom: 0;
}

.repeteur_image_text_gutenberg_block .content .block p {
	text-align: center;	
}

.repeteur_image_text_gutenberg_block .content .block .button {
	position: relative;
}
.repeteur_image_text_gutenberg_block .content .block .button::after {
	content: '';
	position: absolute;
	left: -10px;
	width: 0px;
	height: 2px;
	bottom: -2px;
	opacity: 0;
	transition: 0.3s opacity ease, 0.5s all ease;
}

.repeteur_image_text_gutenberg_block .content .block .button:hover::after {
	opacity: 1;
	width: calc(100% + 20px);
}

@media screen and (max-width: 750px) {
	.repeteur_image_text_gutenberg_block .content{
		justify-content: center;
		flex-direction: column;
	}

	.repeteur_image_text_gutenberg_block .content .block{
		width: 100%;
		margin-bottom: 17px;
	}

	.repeteur_image_text_gutenberg_block h2{
		text-align: center;
	}

}

/*------------------------------------*\
    TEXTE SLIDER BLOCK
\*------------------------------------*/



.slider_text_gutenberg_block {
	width: 90%;
	margin: 50px auto;
	position: relative;
	color: #000;
	display: flex;
    background: #EEE;
	transform: translateX(-10vw);
	opacity: 0;
	transition: 1s all ease;
    max-width: 1400px;
}

.slider-block{
    justify-content: space-between;
}

.slider-block .swiper .pagination{
    bottom: 0;
    position: absolute;
    width: 100%;
    z-index: 7;
    height: 24px;
}

.slider-block .swiper .pagination .swiper-pagination-block{
    display: flex;
    justify-content: center;
    align-items: center;
}

.slider-block .swiper .pagination .swiper-pagination-bullet{
    width: 17px;
    height: 17px;
}

.slider-block .swiper {
    margin: 0;
    padding-bottom: 40px;
}

.slider_text_gutenberg_block.scrolled {
	transform: translateX(0);
	opacity: 1;
}

.slider_text_gutenberg_block img {
    width: 100%;
    height: 100%;
    object-fit: contain;
    object-position: center;
}

.slider_text_gutenberg_block .slide-image{
	max-height: 499px;
	object-fit: contain;
}

.slider_text_gutenberg_block .text {
	padding: 36px;
    display: flex;
    align-items: flex-start;
    flex-direction: column;
    justify-content: center;
}

.slider_text_gutenberg_block .text h2 {
    margin-top: 0;
    margin-bottom: 20px;
    width: 100%;
}

.slider_text_gutenberg_block .text p{
}


@media only screen and (max-width:760px) {
    .slider_text_gutenberg_block .text, .slider_text_gutenberg_block .swiper {
        width: 100%!important;
    }
    .slider_text_gutenberg_block .image {
        height: 200px;
    }
    .slider_text_gutenberg_block{
        flex-wrap: wrap;
		height: fit-content;
	}

	.slider_text_gutenberg_block  .text{
		align-items: center;
		padding: 6%;
        text-align: center;
	}
}
